POV-Ray : Newsgroups : povray.unofficial.patches : First official beta of UberPOV : Re: First official beta of UberPOV Server Time
18 Oct 2021 12:06:58 EDT (-0400)
  Re: First official beta of UberPOV  
From: clipka
Date: 21 Nov 2013 07:39:44
Message: <528dff10@news.povray.org>
Am 21.11.2013 13:01, schrieb James Holsenback:
> On 11/21/2013 06:11 AM, James Holsenback wrote:
>> uberpov --version now at least id's proper
>
> hmmm ... take it back!
>
>> uberpov --version
>> uberpov: cannot open the system configuration file
>> /usr/local/etc/uberpov/1.37/uberpov .conf: No such file or directory
>> UberPOV 3.7.0.unofficial
>
> shouldn't that be 1.3.7 ... VERSION file in root of build dir has:
>
> 1.37.0.0-alpha
>
> so that means ~uberpov/unix/VERSION is correct ... could it be line 88
> in ~uberpov/source/backend/povray.h ????

No, that line is fine. In some places the program does tell the user 
what official version of POV-Ray it is based on.

Found the culprits though; Git master should be ok now.

Thanks for finding those buggers, I'd probably never have seen them myself.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.